Affected packages

Packages affected by ladspa upgrade from - to 1.13-25.fc33 (in Fedora 33)
Package Current state Build Distance Build time
python-matplotlib build None 4 months ago

Disclaimer

This page shows packages in Fedora 33 which buildability was possibly affected by ladspa upgrade from - to 1.13-25.fc33.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.